@charset "UTF-8";
/* CSS Document */

/*
form input, label, select, textarea { outline:1px solid rgba(102,0,51,1);}
a { outline:1px solid rgba(51,51,255,1); background-color:rgba(0,51,255,0.1) }
div, span, section, table, tr, td { outline:1px solid rgba(0,204,0,1) }
img { outline:1px solid rgba(204,153,51,1); background-color:rgba(204,153,51,0.1);}
h1, h2, h3 ,p, small, i, b, ul, ol, li { outline:1px solid rgba(255,51,204,1); background-color:rgba(255,51,204,0.1)}

 /* Developer View */


/* ##### GENERELL SETTINGS ##### ----------------------------------------------------- */

.show_for_small {
	display:none;
}

body {
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	float:left;
	
	background-color:rgba(255,255,255,1);
	color:rgba(0,0,0,1);
	font-family: 'colaborate-thin';
	font-size:20px;
}

@font-face {
    font-family: 'colaborate-bold';
    src: url('fonts/colaborate/bold/colabbol.eot');
    src: url('fonts/colaborate/bold/colabbol.eot?#iefix') format('embedded-opentype'),
         url('fonts/colaborate/bold/colabbol.woff2') format('woff2'),
         url('fonts/colaborate/bold/colabbol.woff') format('woff'),
         url('fonts/colaborate/bold/colabbol.ttf') format('truetype'),
         url('fonts/colaborate/bold/colabbol.svg#colaborate-boldregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'colaborate-thin';
    src: url('fonts/colaborate/thin/colabthi.eot');
    src: url('fonts/colaborate/thin/colabthi.eot?#iefix') format('embedded-opentype'),
         url('fonts/colaborate/thin/colabthi.woff2') format('woff2'),
         url('fonts/colaborate/thin/colabthi.woff') format('woff'),
         url('fonts/colaborate/thin/colabthi.ttf') format('truetype'),
         url('fonts/colaborate/thin/colabthi.svg#colaborate-thinregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*
.navitem, .navitem:before, .logo, a.mobileicon, .slide_item, .kunstwerke_wrap .kunstwerk_item, .kunstwerke_wrap .kunstwerk_item .details
{	transition:all 0.4s ease-in-out;
	-webkit-transition:all 0.4s ease-in-out;
	-moz-transition:all 0.4s ease-in-out;
	-ms-transition:all 0.4s ease-in-out;
	-o-transition:all 0.4s ease-in-out;
}
*/

label.circle_label 
{	border-radius:50%;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	-ms-border-radius:50%;
	-o-border-radius:50%;
}


/* ##### LINKS ##### ----------------------------------------------------- */

a { color:inherit; text-decoration:none;}
a:hover { cursor:pointer;}

a.txtlink { text-decoration:underline; color:rgba(242,187,90,1);}

/* ##### TEXT & MARKUP ##### ----------------------------------------------------- */

h1, h2, h3 { margin:0; padding:0; line-height:1.2em; letter-spacing:0; font-weight:normal;}
h1 { font-size:2.6em; font-family:'colaborate-thin';}
h2 { font-size:2.2em; font-family:'colaborate-bold';}
h3 { font-size:1.6em; font-family:'colaborate-bold';}

.inverse {
	-webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -ms-font-smoothing: antialiased;
    -o-font-smoothing: antialiased;
}

p { line-height:1.5em;}
b {font-family: 'colaborate-bold'; font-weight:normal;}

hr {
	width:80%;
	margin:0 10%;
	border:0px;
	height:1px;
	background-color:rgba(0,0,0,0.1);
	float:left;
}

/* ##### NAV ##### ----------------------------------------------------- */

#nav {
	width:280px;
	height:auto;
	min-height:100%;
	position:absolute;
	top:0;
	left:0;
	background-color:rgba(255,255,255,1);
}

#nav .logo {
	width:80%;
	padding:20px 10%;
}

#nav a.mobileicon { display:none;}

#nav .navitem_wrap {
	width:100%;
	float:left;
	padding:40px 0;
}

#nav .navitem_wrap .group { width:100%; float:left; margin:20px 0;}

#nav .navitem_wrap .navitem {
	width:80%;
	float:left;
	padding:6px 0% 6px 20%;
	color:rgba(80,81,80,1);
}

#nav .navitem_wrap .navitem:before {
	content:'';
	width:20px;
	height:2px;
	margin:10px 0 0 0;
	background-color:rgba(150,150,150,0.5);
	position:absolute; 
	left:6%;
}

#nav .navitem_wrap .navitem:hover {
	color:rgba(0,0,0,1);
	width:78%;
	padding:6px 0% 6px 22%;
}

#nav .navitem_wrap .navitem:hover:before {width:30px;}

#nav .aktuelles_wrap,
#nav .kontakt_wrap {
	width:90%;
	float:left;
	margin:0;
	padding:30px 5%;
	border-top:1px dashed rgba(0,0,0,0.1);
}

#nav .aktuelles_wrap {
    background:#c8b8b8;
}



#nav .aktuelles_wrap > span.title,
#nav .kontakt_wrap > span.title { 
	width:100%;
	float:left;
	margin:-20px 0 0 0;
	font-size:0.7em;
	letter-spacing:0.15em;
}

.a_item { width:100%;  float:left; margin:10px 0;}

.a_item h2, .a_item span, .a_item a { width:100%; float:left;}
.a_item h2 { font-size:1.0em;}
.a_item span { font-size:0.8em;}
.a_item a { font-size:0.6em; margin:4px 0;}

.aktuelles {}
.aktuelles h2 { font-size: 2em; line-height: 0.85em; margin:0.3em 0 0.35em 0; }
.aktuelles h3 { font-size:1.3em; line-height:0.85em; margin:0 0 0.35em 0; }
.aktuelles small { width:100%; margin:10px 0; float:left;}


/* ##### FOOTER ##### ----------------------------------------------------- */

.footer {
	position:fixed;
	bottom:0;
	left:0;
	width:90%;
	padding:10px 5%;
	background-color:#444;
	font-size:0.9em;
	color:#fff;
}

/* ##### CONTENT ##### ----------------------------------------------------- */

#content {
	position:absolute;
	top:0;
	left:280px;
	right:0;
	border-left:1px solid rgba(0,0,0,0.1);
}

#content .slide {
	width:90%;
	padding:40px 5%;
	float:left;
}

/* ##### SLIDESHOW ##### ----------------------------------------------------- */

.slideshow.fullscreen {
	width:100%;
	height:480px;
	float:left;
	background-color:rgba(255,255,255,1);
	color:rgba(0,0,0,1);
	position:relative;
}

.slideshow.fullscreen input[type="radio"] { display:none;}
.slideshow.fullscreen input[type="radio"]:checked + label {
	/* background-color:rgba(242,187,90,1); */
	background-color:#fff;
	border: 1px solid #000;
}

.slideshow.fullscreen label.circle_label {
	width:18px;
	height:18px;
	background-color:rgba(0,0,0,1);
	border: 1px solid #fff;
	position:absolute;
	bottom:20px;
	right:20px;
	z-index:5;
}

.slideshow.fullscreen label.circle_label:hover { cursor:pointer;}

.slideshow.fullscreen label.circle_label:nth-of-type(1) { margin:0 96px 0 0;}
.slideshow.fullscreen label.circle_label:nth-of-type(2) { margin:0 72px 0 0;}
.slideshow.fullscreen label.circle_label:nth-of-type(3) { margin:0 48px 0 0;}
.slideshow.fullscreen label.circle_label:nth-of-type(4) { margin:0 24px 0 0;}
.slideshow.fullscreen label.circle_label:nth-of-type(5) { margin:0 0 0 0;}

.slideshow.fullscreen input#bild-1:checked ~ .slide_item.b-01,
.slideshow.fullscreen input#bild-2:checked ~ .slide_item.b-02,
.slideshow.fullscreen input#bild-3:checked ~ .slide_item.b-03,
.slideshow.fullscreen input#bild-4:checked ~ .slide_item.b-04,
.slideshow.fullscreen input#bild-5:checked ~ .slide_item.b-05 {display:block;}

.slideshow.fullscreen .slide_item {
	width:100%;
	height:100%;
	position:absolute;
	background-color:rgba(102,102,102,1);
	background-size:cover;
	background-repeat:no-repeat;
	z-index:1;
	display:none;
}

.slideshow.fullscreen .slide_item .title,
.slideshow.fullscreen .slide_item .details  { width:90%; text-align:right;}

.slideshow.fullscreen .slide_item .title {font-size:1.4em; padding:20px 5% 5px 5%; text-shadow:0px 0px 4px rgba(255,255,255,1);}
.slideshow.fullscreen .slide_item .details { font-size:0.8em; padding:0 5%; text-shadow:0px 0px 4px rgba(255,255,255,1);}

/* ##### BACKLINK ##### ----------------------------------------------------- */

.backlink {
	width:auto;
	position:absolute;
	top:24px;
	right:24px;
	color:rgba(80,80,80,1);
	letter-spacing:0.15em;
	font-size:0.7em;
}

/* ##### KUNSTWERKE PREVIEW ##### ----------------------------------------------------- */

.kunstwerke_wrap {
	width:96%;
	margin:0 2%;
	padding:15px 15px 0 0;
	float:left;
	
	column-count: 4;
	-webkit-column-count: 4;
	-moz-column-count: 4;
	-ms-column-count: 4;
	-o-column-count: 4;
	
	column-gap: 0;
	-webkit-column-gap: 0;
	-moz-column-gap: 0;
	-ms-column-gap: 0;
	-o-column-gap: 0;
	
	background:#000;
}

.kunstwerke_wrap .kunstwerk_item {
	width:96%;
	margin:0 4% 15px 4%;
	display:inline-table;
	float:none;
	position:relative;
}

.kunstwerke_wrap .kunstwerk_item .details {
	position:relative;
	width:90%;
	padding:15px 5%;
	background-color:rgba(255,255,255,0.8);
	margin-top:-105px;
	opacity:0;
}

.kunstwerke_wrap .kunstwerk_item:hover .details { opacity:1;}

/* ##### KUNSTWERK ##### ----------------------------------------------------- */

b.price {
	width:100%; 
	float:left; 
	margin:20px 0; 
	color:rgba(0,0,0,1);
}

.kunstwerk_detail {
	width:800px;
	height:auto;
	float:left;
	margin:0 5%;
	outline:1px solid rgba(0,0,0,0.1);
}

/* ##### WRAP ##### ----------------------------------------------------- */

.wrap { width:100%; float:left;}

/* ##### BIOGRAFIE ##### ----------------------------------------------------- */

.bio_item {
	width:90%;
	float:left;
	margin:0px 5%;
	padding:24px 0%;
}

/* ##### ZITATE / QUOTE ##### ----------------------------------------------------- */

.quote_item { width:100%; float:left; margin:20px 0;}
.quote_item span { font-size:1.2em;}
.quote_item span, .quote_item small  { width:100%; float:left;}

/* ##### PRESSE ##### ----------------------------------------------------- */

.presseartikel {
	width:31.3%;
	height: 230px;
	margin:0 1% 5px 1%;
	float:left;
}

.presseartikel .prev_img { width:320px; height:145px; float:left; margin:20px 10px 0 0; outline:1px solid rgba(0,0,0,0.1);}
.presseartikel .prev_img:hover + span, .presseartikel .title:hover { color:rgba(242,187,90,1);} 
.presseartikel .subtext { display:block; float:left; margin:10px 0 0 0;}
.presseartikel .title { font-family:colaborate-bold; }
.presseartikel .publishDate { }

/* ##### MOBILE STYLES ##### -------------------------------------------------*/

@media screen and (max-width:2500px) {
	.kunstwerke_wrap {
		column-count: 4;
		-webkit-column-count: 4;
		-moz-column-count: 4;
		-ms-column-count: 4;
		-o-column-count: 4;
	}
}

@media screen and (max-width:1600px) {
	.kunstwerke_wrap {
		column-count: 3;
		-webkit-column-count: 3;
		-moz-column-count: 3;
		-ms-column-count: 3;
		-o-column-count: 3;
	}
}

@media screen and (max-width:1024px) {
	
	.show_for_small {
		display:block;
		padding: 20px 5%;
	}
	
	#nav {
		width:100%;
		height:auto;
		min-height:auto;
		position:fixed;
		z-index:1000;
		border-bottom:1px solid rgba(0,0,0,0.1);
	}
	
	#nav .logo {
		width:120px;
		padding:10px;
	}
	
	#nav .logo .year { font-size:0.8em; margin:-10px 0 0 0;}
	
	#nav a.mobileicon { 
		width:24px;
		height:24px;
		padding:44px 20px 43px 20px;
		border-left:1px solid rgba(0,0,0,0.1);
		position:absolute;
		top:0;
		right:0;
	}
	
	#nav:not(:target) > a.mobileicon:nth-of-type(1) {display:block;}
	#nav:target > a.mobileicon:nth-of-type(2) {display:block;}
	
	#nav:target .navitem_wrap { display:block;}
	
	#nav .navitem_wrap {
		padding:20px 0;
		display:none;
		border-top:1px solid rgba(0,0,0,0.1);
	}
	
	#nav .navitem_wrap .group {margin:10px 0;}
	
	#nav .aktuelles_wrap,
	#nav .kontakt_wrap {display:none;}
	
	#content {
		position:relative;
		margin-top:111px;
		width:100%;
		left:0;
		right:0;
		z-index:100;
		float:left;
		border:0px none; 
	}
	
	#content .slide, 
	#mobile_begin .slide { padding:20px 5%;}
	section#mobile_begin + section#content{ margin-top:20px;}
	
	h1 { font-size:1.8em; font-family:'colaborate-thin';}
	h2 { font-size:1.4em; font-family:'colaborate-bold';}
	h3 { font-size:1.2em; font-family:'colaborate-bold';}
	
	.slideshow.fullscreen {
		width:100%;
		height:240px;
		float:left;
		background-color:rgba(0,0,0,1);
		color:rgba(255,255,255,1);
		position:relative;
	}
	
	#footer { width:100%; float:left;}
	
	.footer {
		position:fixed;
		z-index:99999;
		width:90%;
		padding:10px 5%;
		font-size:0.9em;
		background-color:#444;
		color:#fff;
	}
	
	.kunstwerke_wrap {
		column-count: 2;
		-webkit-column-count: 2;
		-moz-column-count: 2;
		-ms-column-count: 2;
		-o-column-count: 2;
	}
	
	.kunstwerk_detail { max-width:90%; width:90%; margin:20px 5%;}
	
	.presseartikel {
		width:100%;
		margin:5px 0%;
		float: left;
	}
	
}

@media screen and (max-width:520px) {
	.kunstwerke_wrap {
		column-count: 1;
		-webkit-column-count: 1;
		-moz-column-count: 1;
		-ms-column-count: 1;
		-o-column-count: 1;
		
		margin:0;
	}
}








